 .sc-table.table thead > tr > th, .sc-table.table thead > tr > td, .bootstrap-table .table thead>tr>th, .bootstrap-table .sc-table.table:not(.table-condensed) > thead > tr > th {
    padding: 10px 0 10px 4px;
}
.sc-table.table tbody > tr > td, .bootstrap-table .sc-table.table:not(.table-condensed) > tbody > tr > td, .sc-table.table:not(.table-condensed) > thead > tr > th, .sc-table.table:not(.table-condensed) > tbody > tr > th {
    padding: 19px 12px;
}
.bootstrap-table .sc-table.table:not(.table-condensed) {
    padding: 0;
}
.fixed-table-container .table thead th .both {
    background-image: url('/gen2_ovrd_static/images/tablesort-all.svg');
    background-position: right 10px center;
}
.fixed-table-container .table thead th .asc {
    background-image: url('/gen2_ovrd_static/images/tablesort-up.svg');
    background-position: right 10px center;
}
.fixed-table-container .table thead th .desc {
    background-image: url('/gen2_ovrd_static/images/tablesort-down.svg');
    background-position: right 10px center;
}
.sc-table {
    table-layout: inherit;
    font-family: Source Sans Pro;
    border-bottom: none;
    background: white;
    border-collapse: separate; 
    border-spacing: 0;
    margin: 20px 0 50px;
}
.sc-table tr th:first-child {
    border-left: none;
}
.sc-table tr th:first-child, .sc-table tr td:first-child.heading{
    text-transform: uppercase;
    color: #27348B;
    font-size: 15px;
    font-weight: 600;
}
.sc-table tr th, .sc-table thead tr th:first-child {
    background: #e2edfa;
    color: #27348B;
    font-size: 15px;
    font-weight: 600;
    border: none;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
}
.sc-table tr td {
    color: #464646;
    font-size: 15px;
    border: none;
    border-bottom: 1px solid #dddddd;
}
.sc-table tr td.blue-text {
    color: #0e55b5;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f5f8fc
}
.sc-paginationDiv {
    text-align: center
}
.sc-table-borderless td {
    border: none;
}
.sc-table .input-control-hidden {
    visibility: hidden;
}
.sc-table .input-control-label {
    color: #0E55B5;
    cursor: pointer;
    margin-bottom: 0px;
}
.sc-table .col-action {
    width: 15%;
}
.table thead th{
    vertical-align: middle;
}
.title{
    font-weight: bold;
    padding-right: 0.66rem
}